obSess = Session()

obSess.nev = QUERY["kliensCsaladnev"]
obSess.utonev = QUERY["kliensUtonev"]
obSess.nem = QUERY["kliensNeme"]

if obSess.nem.upper() == "F":
    megszolitas ="Monsieur"
else:
    megszolitas ="Madame"
print "<H3> Üdvözlöm, %s %s </H3>" % (megszolitas, obSess.nev)
print "<HR>"
print """
<a href = "sessionTest3.py"> Folytatas...</a>"""
